[Desktop Entry]
Version=1.0
Name=grun
GenericName=GTK+ based Run dialog
GenericName[zh_CN]=基于 GTK+ 的运行对话框
Type=Application
Categories=Utility;
Icon=/usr/share/pixmaps/grun2.xpm
Exec=grun
Keywords=Launcher;Run;Access;
